@charset "utf-8";
/* CSS Document */

/*
text blue: #104363;
footer link: #004f83;
body link: #327099;
body hover: #007ac9;

*/
.memberDetailForm select,
.memberDetailForm optgroup {
    max-width: 349px;
}
#subMemberForm select, #subMemberForm optgroup {
    max-width: 349px;
}
div#subMemberFormPanel .yui3-widget-bd {
   /* height: 600px !important;*/
    overflow-y: scroll;
}

/*   Responsive Redesign Fixes ***/
.navbar{
	border:none;
}
.icon-bar{
	background-color: white;
}
.footer-area{
	margin-bottom:60px;
}

.module.output.form input[type="radio"]{
	width: auto;
	box-shadow: none;
	background-color: transparent;
	margin-left: 10px;
	margin-right: 10px;
}


#memberForm .table-responsive.container{
	margin-left:-15px;
	padding:15px;
}

#memberForm > div{
	margin-bottom: 15px;
}
.zebra-parent> table>tbody>tr:nth-of-type(odd){
	background-color:#e9e9e9;
}
.yui3-aclist-hidden{
	display:none;
}


/***** Site Wrapper *****/

div#site-container {
	width:902px;
	margin:0 auto;
	position:relative;
}

div.left-column, div.right-column, div.page-content-container {
  position: relative;
  background-color: transparent;
  float: left;
  padding-bottom: 30px;
  padding-top: 10px;
}

div.left-column, div.right-column {
	width: 180px;
	display: none;
}
div.left-column {

}
div.right-column {

}

.clear {
	clear:both;
}

.nobullet {
	list-style:none;
	list-style-image:none;
}

/***** Table *****/

#areaDetails tr th {
		width: 330px;
}

/*table {
	border:0;
	padding:0;
}*/

td, th{
	vertical-align: top;
	padding: 4px;
}

.quicklinks img{
	width:100%;
}
.quicklinks  a {
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 2em;
		color: #007ac9;
		text-transform: uppercase;
}

.quicklinks a:hover {
		color: #104363;
}
.quicklinks > div > div{
	margin-bottom: 20px;
}
.quicklinks .quicklink{
	height: 260px;
}
.quicklinks .ea {
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
	line-height: 16px;
	color: #104363;
	border:1px solid #A4CBEE;
	border-top:none;
}

.quicklinks .rs {
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
	line-height: 16px;
	color: #104363;
	border:1px solid #A4CBEE;
	border-top:none;
}

.quicklinks .cl {
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
	line-height: 16px;
	color: #004f83;
	border:1px solid #5CA1E9;
	border-top:none;
}

form table tbody tr th {
	text-align: right;
	padding-right: 10px;
}

table.module.output.form thead tr.header th {
		font-size: 16px;
		color: #007AC9;
		margin-top: 20px;
}

table.module.output.form thead tr th {
		text-align: left;
}

table.module.output.form tbody tr td {
	text-align: left;
}

#totalPackagePrice {
	font-weight: bold;
	color: #FF0000;
	
}

label {
	 /*color: #007AC9;*/
}

table.module.output.form tfoot {
		height: 41px;
}

#memberForm .module.output.form thead tr th {
		padding-right: 30px;
}


/***** Global *****/

html, body {
	border:0;
	margin:0;
	padding:0;
	font-size: 100%;
	background-color: #fff;
	color: #104363;
}

td, p, li, ol, form, input, textarea, select, checkbox, radio, table, div {
	color: #104363;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 100%;
	font-size: 14px;
}

/***** Header *****/

.siteheader-container {
	background-image: url(/images/layout/Fitness_Passport_Header.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 309px;
}

/***** Top Navigation *****/

.masthead div.navbar-container {
	background-color: #fff;
	background-image: url(/images/layout/Fitness_Passport_Nav_Background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 51px;
}

.navbar-nav {
	background-color: transparent;
	color: #fff;
	border: none;
	list-style: none outside none;
	margin: 0;
	padding-left: 22px;
	padding-top: 0px;
}

.navbar-nav ul {
	top: 40px;
	left: 0;
	position: absolute;
	list-style: none outside none;
}

.navbar-nav li {
	height: 40px;
	display: inline;
    position: relative;
    z-index: 1000;
}

ul.navbar-nav a {
	color: #fff;
	border-right: 1px solid #007ac9;
	border-left: 1px solid #004f83;
	font-weight: bold;
	background-color: transparent;
	padding-top: 8px;
	padding-bottom: 7px;
	padding-right: 7px;
	padding-left: 10px;
	margin: 0;
	text-decoration: none;
	height: 40px;
	height: 9px\9;
	border-top-style: none;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
	text-shadow: 1px 1px #004f83;
}
li.active, li.active a {
	background-color: transparent;
	color: #99cae9;
	background-image: url(/images/layout/Fitness_Passport_Nav_Hover_Background.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}

.navbar-nav a:hover, .navbar-nav li:hover a, .navbar-nav li.iehover a {
	background-color: transparent;
	color: #99cae9;
	background-image: url(/images/layout/Fitness_Passport_Nav_Hover_Background.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}


/***** Side Navigation *****/
#leftmenunav {
	list-style: none outside none;
    margin: 0;
    padding: 0;
	}
#leftmenunav li  {
    padding: 0;
	display: block;
    position: relative;
    z-index: 999;
}
#leftmenunav ul  {
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 170px;
}
/***** Other *****/
blockquote {
	margin:1.25em;
	padding:1.25em 1.25em 0 1.25em;
}
acronym, abbr {
	cursor:help;
	letter-spacing:1px;
	border-bottom:1px dashed;
}
/***** Links *****/
a:link, a:visited {
    color: #327099;
}
a:hover, a:active {
    color: #007ac9;
}
a img {
 border: none;
}
/***** Headings and text *****/

p {
	color: #104363;
	font-size: 14px;
	line-height: 20px;
}

p.home {
	width: 240px;
}

.page-heading {
	/*padding-bottom: 10px;*/
}

.page-heading, h1 {
	background-color: transparent;
	color: #004f83;
	font-size: 30px;
}

h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
margin-top: 5px;
margin-bottom: 5px;
font-weight: bold;
background-color: transparent;
}

h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}

/***** Forms *****/
input:hover, textarea:hover, select:hover {
background-color: #d1eaf7;
}
input, select, textarea {
	margin:0;
	padding: 4px;
	display:inline;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #e9f4fb;
	border: none;
	box-shadow: 1px 1px 2px #888888 inset;
}

input#imagePath {
	margin:0;
	padding: 4px;
	display:inline;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #e9f4fb;
	border: none;
	box-shadow: 1px 1px 2px #888888 inset;
}

form label {
	cursor:pointer;
}

span.notes {
		font-weight: normal;
		color: #327099;
		padding-left: 4px;
}

span.note {
		font-weight: normal;
		color: #327099;
		padding-left: 4px;
}

/*****  Footer *****/



#site-footer-container {
	clear: both;
	background-color: #fff;
	color: #fff;
	background-image: url(/images/layout/Fitness_Passport_Footer.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: left;
	height: 131px;
	padding-left: 20px;
	padding-top: 6px;
	margin-left: -15px;
	margin-right: -15px;
}

#site-footer-container li {
	display: inline;
    position: relative;
	color: #fff;
}

#site-footer-container div {
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: normal;
}

#footermenunav {
	padding-left: 0px;
	margin-top: 11px;
	margin-bottom: 0px;
	width: 100%;
	
}

#site-footer-container div a {
	color: #004f83;
	text-decoration: none;
	padding-right: 10px;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline;
	height: auto;
	text-shadow: none;
}

#site-footer-container div a:hover {
	color: #007ac9;
	text-decoration: none;
}
	
/*****  MODULE *****/
div.module.output div.head {
	background-color:#999;
	font-weight: bold;
	}
div.module.output {
	background-color:#CCC;
	border: 1px solid #999;
	}
div.module.output div {
	padding: 8px;
	}
	
/*****  BUTTONS *****/
.button {
	/*background-color: #000;*/
	/*color: #fff;*/
padding: 4px;
border-radius: 5px;
font-weight: bold;
background-image: url(../images/layout/button_background.jpg);
background-repeat: repeat-x;
background-position: bottom center;
color: #fff;
border: solid 1px #007ac9;
box-shadow: 1px 1px 2px #464646;
letter-spacing: 1px;
text-shadow: 1px 1px #464646;
font-weight: normal;
margin-top: 10px;
margin-bottom: 10px;
text-decoration: none;
}

.button:hover {
	background-image: url(../images/layout/button_background_hover.jpg);
background-repeat: repeat-x;
background-position: top center;
color: #99cae9;
}

.button.add, .button.cancel, .button.edit, .button.delete {
	/*background-color: #000;*/
	/*color: #fff;*/
padding: 4px;
border-radius: 5px;
font-weight: bold;
background-image: url(../images/layout/button_background.jpg);
background-repeat: repeat-x;
background-position: bottom center;
color: #fff;
border: solid 1px #007ac9;
box-shadow: 1px 1px 2px #464646;
letter-spacing: 1px;
text-shadow: 1px 1px #464646;
font-weight: normal;
margin-top: 10px;
margin-bottom: 10px;
white-space:nowrap;
}

.button.add:hover, .button.cancel:hover, .button.edit:hover, .button.delete:hover {
background-image: url(../images/layout/button_background_hover.jpg);
background-repeat: repeat-x;
background-position: top center;
color: #99cae9;
}

/***** Warnings *****/
.error {
	color: #F00;
}

/* --- CSS END --- */
.main-content-area {
	background-color: transparent; 
	padding: 10px;
}
tr.output.package th {
    text-align: left;
    font-weight: bold;
    font-size: bigger;
 }    
tr.output.package td {
    white-space: nowrap;
}   
tr.output.area th {
   text-align: left;
   font-weight: bold;
   font-style:italic;
   padding-left: 40px;
}
tr.output.gym {
    margin: 0;
    padding: 0;
    line-height: 14px;
}   
tr.output.gym td {
   margin: 0;
   padding: 0 0 0 80px;
}

table#packageComparisonTable {
	border: 1px solid black;
	padding: 0px;
}

table#packageComparisonTable thead tr th {
    text-align:center;
    border: 1px solid black;
}
table#packageComparisonTable thead tr th {
    text-align:center;
    border: 1px solid black;
}
table#packageComparisonTable tbody tr th {
    text-align:left;
    border: 1px solid black;
    margin: 0px;
}
table#packageComparisonTable tbody tr td {
    text-align:center;
    border: 1px solid black;
    vertical-align: middle;
    margin: 0px;
}
table#packageComparisonTable th.package {
    font-weight: normal;
    min-width: 140px;
}
table#packageComparisonTable th.area {
    font-weight: bold;
}
table#packageComparisonTable th.gym {
    font-weight: normal;
    white-space: nowrap;
}
#familyMemberList tr td {
    padding: 10px;
}

#employerNameRow .yui3-aclist{
	z-index: 9999;
}



/* RESPONSIVE CSS*/
/*Large Devices, Desktop*/
@media (min-width: 992px){
	.container{
		width:902px;
	}
	.footerbar-collapse.collapse{
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}

	#footermenunav a {
		background-image: none;
	}

	#footermenunav #menuselected, #footermenunav #menuselected a {
		background-image: none;
	}

	#footermenunav a:hover, #footermenunav li:hover a, #footermenunav li.iehover a {
		background-image: none;
	}

	#site-footer-container div a {
		border: none;
	}
	#footermenunav{
		display:block;
		position:relative;
		box-shadow: none;
	}
	#site-footer-container .navbar-header{
		width: 100%;
	}
	#site-footer-container .navbar-nav li{
		height: 30px;
	}
	.contact.quicklinks .quicklink{
		width:20%;
		width:18%\9;
		padding-left: 5px;
		padding-right: 5px;
	}
	.packages .yui3-panel{
		max-width: 100%;
		margin-left: 0%;
		left: auto !important;
		right: 5% !important;
		top: 5% !important;
		position: absolute !important;
		height: auto !important;
		overflow: scroll;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.container{
		width: 736px;
	}
	.navbar-container{
		background-size: 100% 51px;
	}
	.siteheader-container{
		background-size: 100%;
		height: 252px;
	}
	#site-footer-container{
		background-size: 100% 110px;
	}
	#site-footer-container .copyright, #site-footer-container .logo{
		margin-left:30px;
	}
	.footerbar-collapse.collapse{
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
	.footer-list .navbar{
		margin-bottom: 0px;
	}

	#footermenunav a {
		background-image: none;
	}

	#footermenunav #menuselected, #footermenunav #menuselected a {
		background-image: none;
	}

	#footermenunav a:hover, #footermenunav li:hover a, #footermenunav li.iehover a {
		background-image: none;
	}
	#site-footer-container div a {
		border: none;
	}
	#footermenunav{
		display:block;
		position:relative;
		box-shadow: none;
	}
	#site-footer-container .navbar-header{
		width: 100%;
	}
	#site-footer-container .navbar-nav li{
		height: 30px;
	}
	.packages .yui3-panel{
		max-width: 100%;
		margin-left: 0%;
		left: auto !important;
		right: 5% !important;
		top: 5% !important;
		position: absolute !important;
		height: auto !important;
		overflow: scroll;
	}
}
	/*Medium Devices, Tablets*/
@media (min-width: 480px) and (max-width:767px){
	.container {
		width: 376px;
	}

	.module.output.form textarea{
		width: 100%;
	}
	.module.output.form input{
		width: 90%;
	}
	#loginForm .module.output.form input{
		width:80%;
	}
	#membershipNumberPanel{
		position:absolute;
		left: -247px;
		width: 292px;
	}
	.navbar{
		z-index:999;
	}
	.navbar li a, #site-footer-container .footer-list li a{
		background-color: white;
		color: #004f83;
  		text-shadow: none;
  		display:block;
  		height: auto;
	}

	.navbar-container{
		background-size: 100% 51px;
	}
	.siteheader-container{
		background-size: 100%;
		height: 128px;
	}
	#site-footer-container{
		background-size: 100% 90px;
		height: 90px;
		padding-top: 0px;

		padding-left: 0px;
		margin:0;
	
	}
	#site-footer-container .copyright, #site-footer-container .logo{
		margin-left:15px;
		padding-right:80px;
	}
	#site-footer-container .footer-list{
		background-image: url(/images/layout/Fitness_Passport_Footer_Top_Background.jpg);
		background-position: top center;
		background-repeat: no-repeat;
		height: 51px;
		position:relative;
		top:-47px;
		background-size: 100% 51px;
		margin-bottom:-30px;
	}
	#site-footer-container .navbar-toggle{
		margin-top: 15px;
		margin-bottom: 0px;
	}
	#footermenunav{
		padding-bottom: 0px;
		margin-bottom: -11px;
		left: 19px;
		width: 307px;
	}
	.navbar-nav{
		padding-left: 6px;
		width: 340px;
	}
	.navbar ul.navbar-nav a{
		border-bottom:1px solid #004f83;
	}
	.footer-list .navbar-nav a{
		border-top:1px solid #004f83;

	}
	.navbar-collapse{
		position:relative;
		top: -6px;
		width:100%\9;
		overflow: hidden;
	}
	.in.navbar-collapse{
		overflow: hidden;
	}
	.navbar-toggle{
		margin-top:2px;
		border:none;
	}
	#site-footer-container .logo a{
		font-size:12px;
	}
	.footer-area{
		margin-top:20px;
	}
	#popupButton #openButton{
		bottom: 0 !important;
		left: 0;
		right: 0 !important;
	}
	#popupButton table.vspiritsbutton, #popupButton, table.vspiritsbutton table{
		width: 100% !important;
	}

	#popupButton table.vspiritsbutton > tbody > tr > td{
		background-size: 101% 55px !important;
		/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.virtualspirits.com/vsa/images/v50-button-appblue.png',sizingMethod='scale');*/
		background-image: url(//www.virtualspirits.com/vsa/images/v50-button-appblue.png);
		
	}

	#eligibilityAssessmentSection th, #eligibilityAssessmentSection td{
		display:block;
	}
	#eligibilityAssessmentSection th{
		text-align:center;
	}
	#memberForm .memberDetailForm table td, #memberForm .memberDetailForm table th{
		display:block;
		text-align:left;
	}
	#memberForm input[type="radio"]{
		margin:0;
	}
	#memberForm .fixed-width-input{
		min-width:140px;
	}
	#memberForm .memberDetailForm input, #memberForm .memberDetailForm select, #subMemberFormPanel input, #subMemberFormPanel select{
		width: 95%;
	}
	.yui3-panel{
		max-width: 100%;
		margin-left: 0%;
		left: 0px!important;
		top: 5% !important;
		position: fixed !important;
		height: auto !important;
		overflow: scroll;
		bottom: 85px !important;
		padding-left: 5%;
		padding-right: 5%;
	}
	.packages .yui3-panel{
		max-width: 100%;
		margin-left: 0%;
		left: auto !important;
		right: 5% !important;
		top: 5% !important;
		position: absolute !important;
		height: auto !important;
		overflow: scroll;
	}
	#companyDetailsRow .yui3-aclist, #addressDetailsRow .yui3-aclist{
		left: 10% !important;
		right: 10% !important;
		width: auto !important;
	}
}
	/*Small Devices, iPhone Retina*/
@media (max-width: 479px) {
	.container{
		width: 292px;
	}

	.module.output.form textarea{
		width: 100%;
	}

	.module.output.form input{
		width: 90%;
	}
	#loginForm .module.output.form input{
		width:80%;
	}
	#membershipNumberPanel{
		position:absolute;
		left: -247px;
		width: 292px;
	}
	.module.output.form input[type="radio"]{
		width: auto;
		box-shadow: none;
		background-color: transparent;
		margin-left: 15px;
		margin-right: 20px;
	}
	.module.output.form input[type="checkbox"]{
		background-color:transparent;
		box-shadow:none;
	}
	.navbar{
		z-index:999;
	}
	.navbar li a, #site-footer-container .footer-list li a{
		background-color: white;
		color: #004f83;
  		text-shadow: none;
  		display:block;
  		height: auto;
	}

	.navbar-container{
		background-size: 100% 51px;
	}
	.siteheader-container{
		background-size: 100%;
		height: 100px;
	}
	#site-footer-container{
		background-size: 100% 70px;
		height: 70px;
		padding-top: 0px;
		padding-left: 0px;
		margin:0;
	}
	#site-footer-container .copyright, #site-footer-container .logo{
		margin-left:15px;
		padding-right:50px;
	}
	#site-footer-container .footer-list{
		background-image: url(/images/layout/Fitness_Passport_Footer_Top_Background.jpg);
		background-position: top center;
		background-repeat: no-repeat;
		height: 51px;
		position:relative;
		top:-48px;
		background-size: 100% 51px;
		margin-bottom:-45px;
	}
	#site-footer-container .navbar-toggle{
		margin-top: 15px;
		margin-bottom: 0px;
	}
	#footermenunav{
		padding-bottom: 0px;
		margin-bottom: -11px;
		left: 15px;
		width: 233px;
	}
	.navbar-nav{
		padding-left: 1px;
		padding-right: 1px;
	}
	.navbar ul.navbar-nav a{
		border-bottom:1px solid #004f83;
	}
	.footer-list .navbar-nav a{
		border-top:1px solid #004f83;

	}
	.navbar-collapse{
		position:relative;
		top: -6px;
		width:100%\9;
		overflow: hidden;
	}
	.in.navbar-collapse{
		overflow:hidden;
	}
	.navbar-toggle{
		margin-top:2px;
		border:none;
	}
	#site-footer-container .logo a{
		font-size:11px;
	}
	.footer-area{
		margin-top:20px;
	}
	#popupButton #openButton{
		bottom: 0 !important;
		left: 0;
		right: 0 !important;
	}
	#popupButton table.vspiritsbutton, #popupButton, table.vspiritsbutton table{
		width: 100% !important;
	}

	#popupButton table.vspiritsbutton > tbody > tr > td{
		background-size: 101% 55px !important;
		/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www.virtualspirits.com/vsa/images/v50-button-appblue.png',sizingMethod='scale');*/
		background-image: url(//www.virtualspirits.com/vsa/images/v50-button-appblue.png);
	}

	#eligibilityAssessmentSection th, #eligibilityAssessmentSection td{
		display:block;
	}
	#eligibilityAssessmentSection th{
		text-align:center;
	}
	.contact.quicklinks .quicklink{
		padding-left: 5px;
		padding-right: 5px;
	}
	#memberForm .memberDetailForm table td, #memberForm .memberDetailForm table th{
		display:block;
		text-align:left;
	}
	#memberForm input[type="radio"]{
		margin:0;
	}
	#memberForm .fixed-width-input{
		min-width:140px;
	}
	#memberForm .memberDetailForm input, #memberForm .memberDetailForm select, #subMemberFormPanel input, #subMemberFormPanel select{
		width: 95%;
	}
	.yui3-panel{
		max-width: 100%;
		margin-left: 0%;
		left: 0px!important;
		top: 5% !important;
		position: fixed !important;
		height: auto !important;
		overflow: scroll;
		bottom: 85px !important;
		padding-left: 5%;
		padding-right: 5%;
	}
	#subMemberFormPanel td, #subMemberFormPanel th{
		display:block;
		text-align:left;
		max-width:90%;
	}
	#companyDetailsRow .yui3-aclist, #addressDetailsRow .yui3-aclist{
		left: 10% !important;
		right: 10% !important;
		width: auto !important;
	}
}